! Este programa calcula a área de um triângulo retângulo
program triangulo_retangulo
	write (*,*) " Este Programa calcula a Area de um Triangulo Retangulo"
    write (*,*)
	write (*,*) "cateto a = ", 7, "     cateto b = ", 10, "     area = ", (7 * 10) / 2.
    stop
end program triangulo_retangulo  